@charset "utf-8";
/* CSS Document */

@font-face {

    font-family: 'open_sansregular';
    src: url('fontes/opensans-regular-webfont.woff2') format('woff2'),
    url('fontes/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {

    font-family: 'open_sansbold';
    src: url('fontes/opensans-bold-webfont.woff2') format('woff2'),
    url('fontes/opensans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {

    font-family: 'open_sanslight';
    src: url('fontes/opensans-light-webfont.woff2') format('woff2'),
    url('fontes/opensans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    /* font-size: 11pt; */
    color: #656565;
    font-family: 'open_sansregular', sans-serif;
}

html {

    background: #FFFFFF;
    overflow-x: hidden;
}

p {
    margin: 0 0 2px 0;
    color: #656565;
}

a {
    text-decoration: none;
    color: #6e6e6e;
}

a, a:visited, a:link, a:active {
    outline: none;
}


a:hover {
    text-decoration: none;
}

h2 {

    font-size: 18pt;
    color: #0092AC;
}

#faixa_topo {

    width: 100%;
    min-height: 34px;
}

#dados_faixa_topo {

    min-height: 34px;
    line-height: 34px;
    max-width: 1320px;
    margin: auto;
}

#dados_faixa_topo div, #dados_faixa_topo i, #dados_faixa_topo strong { color: #bc001d; }
#dados_faixa_topo .fa-inverse { color: #FFFFFF; }

#topo_geral {

    background: url(images/bg_topo.png);
    border-top: solid 1px #a4d6ac;
    border-bottom: solid 6px #FFFFFF;
    width: 100%;
    height: 180px;
    position: relative;
}

#dados_topo {

    height: 180px;
    max-width: 1320px;
    margin: auto;
}

#dados_topo p, #dados_topo i { font-size:28px; color:#FFFFFF; position:relative; font-weight: bold; margin: 5px; }

#logo {

    float: left;
}

#busca_inicio {

    position: relative;
    float: left;
    width: 100%;
    height: 32px;
    border: solid 2px #000000;
    border-radius: 3px;
    margin-top: 20px;
}

#busca_inicio input[type="text"] {

    width: 100%;
    height: 28px;
    text-indent: 10px;
    font-weight: bold;
    position: absolute;
    border: 0;
    padding: 0;
    background: #FFFFFF;
    top: 0;
    right: 0;
    border-radius: 3px;
}

#lupa button {

    background: transparent;
    font-size: 20px;
    position: absolute;
    right: 0;
    top: 0;
}

#lupa button i { color: #000000; font-size: 20px; }

.navbar.navbar-default{background:none;border:none;margin-bottom:0px;}
.navbar { height: 44px; margin: auto !important; width: 100%; z-index: 999999; }
.navbar-nav { width: 100%; height: 44px; }
.navbar-nav>li{display:block !important; padding: 12px 0; float: left; z-index: 999999; }
.navbar-nav>li>a{display:block; padding: 0 32px; border-right: solid 2px #dd7f8e;}
.navbar-nav>li:first-child>a, .navbar-nav>li:last-child>a{border: 0;}
.navbar-default .navbar-nav>li>a{color:#FFF;font-weight: bold;text-align:center;font-size:11px; -webkit-transition: all 1s ease-in-out;-moz-transition: all 1s ease-in-out;-o-transition: all 1s ease-in-out;transition: all 1s ease-in-out;}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a.active{color:#dd7f8e;}
.navbar-default .navbar-nav>li>a::after{content:" ";width:90%;;position:absolute;z-index:1;margin:auto;display:block;left:4%}
.navbar-default .navbar-nav>li>a>i.fa.fa-caret-down{color:#FFFFFF;position:absolute;bottom:4px;margin-left: 4px;z-index:2;font-size:11px;}
.navbar-collapse { margin: 0 !important; padding: 0 !important; }
ul.dropdown-menu{min-width:100%;z-index:999999;top:44px;}
ul.dropdown-menu>li>a { text-transform: uppercase; }

.menu_home { 

    width: 92px;
    height: 44px;
    background: url(images/home.png);
    margin-left: -22px; 
}

.menu_home a {

    width: 92px;
    height: 44px;
}

.nav.navbar-nav {

    width:100%;
}

#menu_topo {

    width: 71%;
    height: 44px;
    float: right;
    background: #bc001d;
    position: absolute;
    right: 0;
    bottom: 0;
}

/* BANNER */

#banner_geral {

    width: 100%;
    height: 388px;
    position: relative;
    z-index: 1;
}

#bannerMain,#bannerMain #slide_news,#slide_news img {  height: 388px; }
#bannerMain {

    width: 100%;
    margin: auto;
    z-index: 2;
}               

#bannerMain #slide_news {

    width: 100%;
    z-index: 3;
}

#slide_news a, #slide_news img {

    width: 100%;
    z-index: 3;
}

.snext, .snext a,.sprev, .sprev a{
    position: absolute;
    top: 40%;
    width: 29px;
    height: 69px;
    z-index: 999;
}

.snext{
    right: 0;
    background: url(images/snext.png) no-repeat left top;
}

.sprev, .sprev a{
    float: left;
    left: 0;
    background: url(images/sprev.png) no-repeat left top;
}

#espaco_botoes {

    width:100%;
    min-height: 103px;
    position:relative;
    text-align:center;
    margin-top: 5px; 
    background: #96ccfd;
    border-top: solid 7px #b6dbfe;
    border-bottom: solid 7px #b6dbfe;
}

#botoes_meio {

    max-width: 1320px;
    position: relative;
    margin: 0 auto;
    text-align:center;
}

#botoes_meio #botoes {
    width: 100%;
    padding: 5px 0;
    position: relative;
    display: flex;
    justify-content: space-evenly;
    
}

#botoes_meio #botoes a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(100% / 6);
    border-right: solid 1px #FFFFFF;
}

#botoes_meio #botoes a:last-child { border-right: 0; }

#botoes a:hover {

    opacity: 0.8;
    transition: 0.5s;

}

#geral {

    width: 100%;
    max-width: 1320px;
    margin: auto;

}

#corpo {

    width: 100%;
    position: relative;
    margin: 30px auto auto;

}

/* PAGINA INICIAL */

.titulo_inicio {

    width: 100%;
    color: #000000;
    font-weight: bold;
    font-size: 15px;
    border-bottom: solid 1px #e5e5e5;
    padding: 8px 4px;
}

#noticiaMain {

    width: 100%;
    height: 400px;
    position: relative;
    float: left;
}

.post_noticia { width: 100%; height: 400px; overflow: hidden; }
.post_noticia div { height: 400px; }

.post_noticia img {

    width: 100%;
    max-height: 400px;
    float: left;
}

.post_noticia .desc_noticia {

    width: 100%;
    height: 400px;
    padding: 12px;
    float: left;
    color: #000000;
    font-size: 14px;
}

.desc_noticia strong {

    font-size: 24px;
    color: #000000;
}

.desc_noticia span { color: #000000; }

.destaque_img img { height: 80px; float: left; margin: 0 6px 6px 0; }
.destaque_subtitulo { font-weight: bold; color: #191919; }
.destaque_titulo { font-size: 18px; font-weight: bold; color: #191919; }

.item_noticia { min-height: 90px; border-bottom: dotted 1px #333333; padding-bottom: 12px; margin-bottom: 12px; margin-top: 10px; }
.item_noticia:last-child { border: 0; }

.ver_todas {

    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 999;
}

#box_enquete {

    background: url(images/bg_enquete.png) left top no-repeat;
    margin-top: 20px;
    width: 283px;
    height: 273px;
    float: left;
}

#box_previsao {

    background: url(images/previsao.png) left top no-repeat;
    margin-top: 20px;
    margin-left: 6px;
    width: 336px;
    height: 275px;
    float: left;
}

#box_previsao iframe {

    margin: 75px 0 0 92px;
}

.link_inicio {

    float: left;
    margin-top: 25px;
}

/* RODAPE */

#rodape_geral {

    width: 100%;
    margin-top: 30px;
    min-height: 201px;
    background: url(images/bg_rodape.png);
}

#rodape {

    max-width: 1320px;
    min-height: 161px;
    margin: auto;
    position: relative;
}

#rodape_horario {

    width: 100%;
    text-align: center;
    line-height: 40px;
    background: #bc001d;
    text-align: center;
    color: #FFFFFF;
}

#rodape_geral #logo_rodape {
    
    width: 100%;
    float:left;
    margin: 20px 5px;
    color: #000000;
}

#logo_rodape img { float: left; margin-right: 20px; }
#logo_rodape .logo_rodape_titulo { font-family: 'open_sanslight'; font-size: 26px; color: #000000; }
#logo_rodape .logo_rodape_titulo strong { font-family: 'open_sansbold'; font-size: 26px; color: #000000; }
#logo_rodape .fa { color: #bc001d; }

#rodape_geral p, #rodape_geral span { color: #FFFFFF; font-size: 12pt; font-family: 'swis721_cn_btroman'; }

#info_rodape {

    margin: 30px 0 0 20px;
}

#info_rodape .fa-circle { color: #bc001d; }

.info_titulo {

    width: 340px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    padding: 12px;
    border-bottom: solid 2px #FFFFFF;
}

#info_telefone {

    width: 168px;
    line-height: 60px;
    margin-top: 12px;
    text-align: center;
    float: left;
    border-right: solid 2px #FFFFFF;
}

#info_telefone strong {

    color: #000000;
    font-size: 16px;
}

#info_social {

    width: 160px;
    line-height: 60px;
    margin-top: 12px;
    text-align: center;
    float: left;
}

#inga_rodape img {

    float: right;
    margin-right: 15px;
    margin-top: 40px;

}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{margin-left:0px;margin-right:0px;}
.fixWidth{float:left;width:100%;padding:0}

@media (max-width:1316px){

    .navbar-nav>li>a{ padding: 0 24px; }

    #menu_topo { width: 80%; }

    #espaco_botoes { min-height: 100px !important; }
    #botoes img { height: 90px; }

    #botoes img {
        padding: 0 21px;
    }

}

@media (max-width:990px){

    .navbar-nav>li>a{ padding: 0 20px; }

    #menu_topo { width: 95%; }

    #espaco_botoes { min-height: 80px !important; }
    #botoes img { height: 70px; padding: 0; border: 0; }

    #popup_sis img {
        width: 100%;
        padding-top: 18px;
        padding-right: 18px;
    }
    #popup_sis {
        position: fixed;
        left: -10%;
        top: 60px;
        max-width: 550px;
        max-height: 550px;
        z-index: 999999;
    }
}
@media (max-width:800px){
    #popup_sis img {
        width: 100%;
        padding-top: 18px;
        padding-right: 18px;
    }
    #popup_sis {
        position: fixed;
        left: 9%;
        top: 60px;
        max-width: 550px;
        max-height: 550px;
        z-index: 999999;
    }
}
@media (max-width:767px){

    #botoes_meio #botoes a {
        width: calc(100% / 2);
    }

    #botoes_meio #botoes a:nth-child(even) {
        border-right: none;
    }

    #botoes_meio #botoes {
        flex-wrap: wrap;
    }

    .navbar-brand { width: 100%; }

    .navbar-header { width: 100%; height: 44px; }
    .navbar-nav { width: 100% !important; margin: 0 !important; }
    .navbar-default .navbar-toggle { margin-top: 10px; background: #71560d; float: right; }
    .navbar-default .navbar-toggle .icon-bar{background:#ffffff}
    .navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:active { background:#272727; }
    .navbar-default .navbar-nav>li>a::after{content:"";width:0%;border-bottom:solid 0px #0092AC;position:absolute;bottom:-7px;left:4%;z-index:1;}
    .navbar-default .navbar-nav>li { width: 100%; padding: 0; }
    .navbar-default .navbar-nav>li>a{padding:10px; width: 100%; background: #272727; z-index: 999999; }
    .navbar-default .navbar-nav>li>a>i.fa.fa-caret-down { bottom: 12px; }
    .dropdown-menu { background: #272727 !important; }
    #menu_topo { width: 100%; height: 44px; }

    .menu_home { 

        width: 100%;
        background: #71560d;
        margin: 0; 
    }

    .menu_home span { color: #FFFFFF; }

    .navbar-default .nav.navbar-nav.right { width:100%;margin:0; }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a { display: block;width: 100%;text-align: center;color:#ffffff;padding:15px 0; }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { background:#E7E7E7; }
    #bs-example-navbar-collapse-1 { padding:0; }

    #noticiaMain, #slide_noticia, .post_noticia { height: 560px; }
    .post_noticia img { width: 280px; }
    .desc_noticia strong { font-size: 18px; }

    #info_rodape { margin: 0; }

}
@media (max-width:768px){
    #popup_sis img {
        width: 100%;
        padding-top: 18px;
        padding-right: 18px;
    }
    #popup_sis {
        position: fixed;
        left: 3%;
        top: 60px;
        max-width: 550px;
        max-height: 550px;
        z-index: 999999;
    }
}